:root {
    --content-max-width: 80%;
}

table {
    margin-left: 0;
}

 /* .table {
    display: flex;
    justify-content: end;
    width:fit-content(100%);
    align-self: flex-end;
} */

.table-scroll {
    width: 100%;
    overflow-y: auto;
    margin-inline-start: 0px;
}

/* .table-ports {
    margin-inline-start: 0%;
} */

.table-example {
    margin-inline-start: 0%;
}

.attribute-description {
    min-width: 500px;
}

.version_date {
    min-width: 100px;
}

.img {
    display: flex;
    justify-content: center;
}

.img-name {
    text-align: center;
}

/* .table-data-in, .table-data-out{
    display: flex;
    justify-content: start;
    text-align: left;
} */